Subject: New Reply Received - Order 88887001104020220214
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2022 11:46:43 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Order 88887001104020220214  Ticket comment <div dir="auto">Hi Splash...</div>
<div dir="auto">I have several e mails but until now no reply yet.</div>
<div dir="auto">The items that i wanted might be not available soon because it was posted to your website in Sale category...</div>
<div dir="auto">Please take action. </div>
<div dir="auto">Thank you</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: elmerbelarmino555 &lt;[email-masked]&gt; </div>
<div>Date: 25/02/2022  7:04 pm  (GMT+03:00) </div>
<div>To: Splash &lt;[email-masked]&gt; </div>
<div>Subject: FW: Re: [#3937458] - Order number 6125851800 </div>
<div><br></div>
<div dir="auto"><br></div>
<div dir="auto">Please see below email.</div>
<div dir="auto">Please confirm the cancellation of my order so that o can re.order. thank you.</div>
<div dir="auto"><br></div>
<div dir="auto">Elmer</div>
<div dir="auto" id="composer_signature"><div dir="auto" style="font-size:12px;color:#575757">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto" align="left">
<div>-------- Original message --------</div>
<div>From: elmerbelarmino555 &lt;[email-masked]&gt; </div>
<div>Date: 24/02/2022  12:25 pm  (GMT+03:00) </div>
<div>To: Splash &lt;[email-masked]&gt; </div>
<div>Subject: Re: [#3937458] - Order number 6125851800 </div>
<div><br></div>
</div>
<div dir="auto">Hi Splash,</div>
<div dir="auto">Thank you for the reply, </div>
<div dir="auto">I wish to cancel my order and to re order the item.</div>
<div dir="auto">My phone number below is correct ( 0563073760)</div>
<div dir="auto">Please confirm the cancellation so that i will re order... i wish not to double my delivery because i will re order the same item only i will change the size...</div>
<div dir="auto">I hope this will take quick action coz the item may not be available because i saw my picked item online catalogue again... </div>
<div dir="auto">Thank you and more power to Splash!</div>
<div dir="auto"><br></div>
<div dir="auto">Elmer Belarmino</div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div>From: Splash &lt;[email-masked]&gt; </div>
<div>Date: 24/02/2022  11:58 am  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3937458] - Order number 6125851800 </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Elmer,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, </div>
<div>​</div>
<div dir="ltr">Please note that it is not possible to modify the order or add any products after it has been confirmed. We request you to cancel the order and re-order again.</div>
<div dir="ltr">
<br>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966573073760). <br><br>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3922988